/* =============================================
footer
============================================= */
.footer {
    background-color: var(--yellow);
    padding: 60px 0;
}

.footer_link_list {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 20px 36px;
}

.footer_link_list .btn_wrap {
    flex-basis: 200px;
}

.footer_link_list .btn {
    width: 190px;
    height: 40px;
    font-size: 16px;
    margin-bottom: 12px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_link_list .tx {
    position: relative;
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px var(--blue);
    padding-bottom: 14px;
}

.footer_link_list .tx p {
    font-weight: bold;
}

.footer_link_list .footer_cont {
    flex-basis: calc(100% - 190px - 36px);
}

.footer .company {
    padding-right: 24px;
    position: relative;
    font-size: 12px;
    line-height: 1;
}

.footer .company:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    margin: auto;
    width: 13px;
    height: 13px;
    background-image: url(../img/top/jump.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    filter: invert(1);
}

.footer_link {
    display: flex;
    justify-content: left;
    gap: 20px 40px;
    padding-top: 20px;
}

.footer_link .li01 {
    flex-basis: 120px;
}

.footer_link .li02 {
    flex-basis: 356px;
}

.footer_link .footer_right {
    flex-basis: 80px;
}

.footer_link ul {
    margin: 0;
    padding: 0;
}

.footer_link .b {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 16px;
}

.footer_link li {
    font-size: 12px;
    margin-bottom: 12px;
    font-weight: 500;
    line-height: 1.3;
}

.footer_link .li02 ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 24px;
}


/* sp */
@media screen and (max-width: 767px) {
    .footer_link_list {
        gap: 20px 28px;
    }

    .footer_link_list .tx {
        border: none;

    }

    .footer_link {
        display: block;
        margin: 0 0 15px 0;
        padding: 0 0 24px 0;
        border-bottom: solid 1px var(--blue);
    }

    .footer_link li {
        display: none;
    }

    .footer_link_list .btn_wrap {
        flex-basis: 140px;
    }

    .footer_link_list .btn {
        width: 140px;
        font-size: 14px;
    }

    .footer_link_list .footer_cont {
        flex-basis: calc(100% - 140px - 28px);
    }

    .footer_link_list .tx p {
        font-size: 12px;
    }

    .footer_link .b {
        font-size: 12px;
        display: block;
        font-weight: bold;
    }

    .footer_cont .sp.company {
        font-size: 12px;
        font-weight: bold;
        display: inline-block;
        color: var(--blue);
    }

    .footer .company:before {
        background-image: url(../img/top/jump_blue.svg);
        filter: none;
    }

    .footer_link .footer_right .b:nth-last-child(1) {
        margin-bottom: 0;
    }

    .footer {
        padding: 30px 0;
    }
}